@import url(website.css);

#illustrations
{
}

#illustrations .illustration
{
	/*background-color: #e0e0e0;*/
}

#illustrations .illustration a[href].link
{
	white-space: normal;
}

#illustrations .illustration .image
{
	white-space: normal;
	vertical-align: middle;
	border: 2px solid;
	margin: 1em;
	padding: 0.5em;
	width: 7.1em;
	/*border-color: #c02000;*/
	border: 1px solid #e0e0e0;
	border-bottom: 5px solid #c02000;
}

#illustrations .illustration a[href].link:hover .image
{
	border-bottom-color: #880000;
}